Tidak bisa Install Lusca setalah di apt-get update

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
Post Reply
User avatar
jeffry

Tidak bisa Install Lusca setalah di apt-get update

Post 14 Mar 2013, 11:47

Permisi saya mau tanya..
knpa ya saya gak bisa install lusca di Ubuntu server 12.04
padahal udah saya update tapi tetap tidak bisa..

ada gak solusi lain..
tolong di share donk.

trims


User avatar
sta
Contact:

Post 14 Mar 2013, 11:57

coba di cek lagi om

sta@precise:~$ sudo apt-cache search lusca
[sudo] password for sta:
lusca - Internet object cache (WWW proxy cache)
lusca-common - Internet object cache (WWW proxy cache) - common files
lusca-dbg - Internet object cache (WWW prox cachey) - debug symbols


User avatar
jeffry

Post 14 Mar 2013, 12:22

uda aku update om..
dan sukses update nya..
tpi setelah di apt-get install lusca.
Gini yg muncul om

E: unable to locate package lusca

abis tu gak jalan-jalan lagi om..


User avatar
q_p
Contact:

Post 14 Mar 2013, 13:59

Sudah dicoba saran dari mas Sta ?


User avatar
jeffry

Post 14 Mar 2013, 14:24

Suda sya coba mas..
tapi itu perintah buat apa.?
saya jadi binggung...?


User avatar
q_p
Contact:

Post 14 Mar 2013, 14:27

Hasilnya anda paste di sini mas :)


User avatar
tukidong

Post 27 Jan 2015, 09:16

sya juga mengalami hal yang sama

proxyku@proxy:~$ sudo apt-get install lusca squidclient squid-cgi ccze
[sudo] password for proxyku:
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package lusca



Sya sudah coba juga saran dari Mas STA

proxyku@proxy:~$ sudo apt-cache search lusca
proxyku@proxy:~$


Juga tidak ada hasil,mungkin ada solusi dari master2 di sini,ane newbie banget di dunia linux.Mohon bimbingannya
Trims


User avatar
bang_andi
Been thanked: 5 times
Contact:

Post 27 Jan 2015, 09:37

@jeffry & tukidong

coba cek repositorinya om.

mungkin bisa intip isi repositori om sta juga.


User avatar
Etles_T3am

Post 27 Jan 2015, 09:56

Kalau untuk fixed error Lusca coba cari jwaban Bang Andi didaftar forum Ubuntu server :)


User avatar
kaplet

Post 14 Apr 2015, 20:35

saya juga pernah mengalami hal serupa.

solusi dari saya, coba setelah Ubuntu di Install jangan di Upgrade, cukup di update saja.

kemudian langsung "sudo apt-get install lusca squidclient squid-cgi ccze"

tapi pastikan kembali, update-nya melalui root.

sekian


Post Reply

Who is online

Users browsing this forum: No registered users and 51 guests